## golang-github-minio-filepath 1.0.0

=== debian/changelog ===
golang-github-minio-filepath (1.0.0-2) unstable; urgency=medium

  * Source-only upload for migration

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 24 Jul 2024 00:14:21 +0000

golang-github-minio-filepath (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1076592)

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 22 Jul 2024 05:07:19 +0000
