=== debian/control ===
Source: golang-github-minio-filepath
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-minio-filepath
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-minio-filepath.git
Homepage: https://github.com/minio/filepath
XS-Go-Import-Path: github.com/minio/filepath

Package: golang-github-minio-filepath-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Alternative implementation of filepath.Walk() lexically sorted flat keys
 Package filepath is an alternative implementation of Go's
 filepath.Walk() to cater for flat key style sorted walk.
